@import url('https://fonts.googleapis.com/css2?family=Sarpanch:wght@400;500;600;700;800;900&display=swap');



body{
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.container-full {
    width: 100%;
    float: left;
}
.container{
    width: 90%;
    margin: 0 auto;
}
.row {
    position: relative;
    width: 100%;
}
.row [class^="column-"]{
    float: left;
}
[class^="column-"]{
    width: 100%;
}
.row::after{
    content: "";
    display: table;
    clear: both;
}
.column-30{
    width: 30%;
}
.column-40{
    width: 40%;
}
.column-10{
    width: 10%;
}
.column-20{
    width: 20%;
}
.column-25{
    width: 25%;
}
.column-100{
    width: 100%;
}
.column-33{
    width: 33%;
}
.column-50{
    width: 50%;
}
.column-16{
    width: 16%;
}
.column-18{
    width: 18%;
}


/* TOP-HEADER  */
.nav{
    background-color: #061e21;
}
.nav .icon a{
    height: 88px;
    display: flex;
    align-items: center;
}
.nav .nav-list ul{
    display: flex;
    margin: 0;
    padding: 0;
    height: 88px;
    align-items: center;
    
}
.nav .nav-list ul li{
    padding: 0 25px;
    list-style: none;
}
.nav .nav-list ul li a{
    text-decoration: none;
    color: white;
    transition: all 0.3s ease;
    display: inline-block;
}
.nav .nav-list ul li a:hover{
    transform: translateY(-3px);
    transition: all 0.3s ease;
    display: inline-block;
}

.nav .nav-link ul{
    display: flex;
    height: 88px;
    align-items: center;
    margin: 0;
    padding: 0;
    justify-content: flex-end;
}
.nav .nav-link ul li{
    list-style: none;
    padding: 0 30px;
}
.nav .nav-link ul li a{
    text-decoration: none;
    color: #60b652;
}
.nav .nav-link ul .get a{
    padding: 10px 25px;
    background-color: #60b652;
    color: white;
    border-radius: 25px;
}
/* HEADER  */
.nav .header{
    color: white;
    font-size: 25px;
    padding-right: 30%;
}
.nav .header h1{
    font-weight: 400;
    font-family: "Sarpanch", sans-serif;
    margin: 0;
}
.nav p {
    color: white;
    padding-right: 30%;
}
.nav .header-btn a{
    padding: 10px 25px;
    background: #60b652;
    color: white;
    text-decoration: none;
    border-radius: 30px;
}
.nav .header-btn{
    padding-top: 20px;
}
.nav .hdr-img img{
    width: 500px;
}
.nav .hdr-img{
    display: flex;
    justify-content: flex-end;
}
.nav .bnr-img img{
    padding: 20px 0px 5px 20px;;
    width: 100px;
}
.trust{
    background-color: #f1ffea ;
    padding: 40px 0;
}
.trust p{
    padding-right: 140px;
    text-align: center;
    margin: 0; 
    border-right: 1px solid black;
}
.trust .gle{
    display: flex;
    justify-content: flex-end;
    height: 50px;
}


/* LEARNING */
.learn{
    padding-bottom: 70px;
}
.learn .im1{
    padding: 20px; 
}
.learn .im2{
    padding: 20px; 
}
.learn .im3{
   padding: 20px;
}
.learn .im4{
    padding: 20px; 
}
.learn .im1 img{
    border-radius: 100px 100px 0px 0px;
    width: 100%;
}
.learn .im2 img{
    border-radius: 160px 150px 0px 160px;
    width: 100%;
}
.learn .im3 img{
    border-radius: 160px 150px 0px 160px;
    width: 100%;
}
.learn .im4 img{
    border-radius: 100px 100px 0px 0px;
    width: 100%;
}
.learn .hhh{
    padding: 100px;
}
.learn .clm2{
    height: 638px ;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.learn .clm2 h2{
    font-family: "Sarpanch", sans-serif;
    font-weight: 400;
    font-size: 40px;
    margin: 0;
}
.learn .clm2 .bt a{
    text-decoration: none;
    padding: 10px 20px;
    color: white;
    background-color: #60b652;
    border-radius: 30px ;
}
.learn .clm2 .bt{
    padding-top: 20px;
}

/* EXPLORE */
.explore{
    background-color: #f1ffea;
    padding: 90px 0;
}
.explore .cnt{
    text-align: center;
}
.explore .cnt h2{
    font-family:  "Sarpanch", sans-serif;
    font-weight: 400;
    font-size: 40px;
    margin: 0;
}
.explore .cnt p{
    padding: 0px 33%;
}
.explore .uiux ul{
    display: flex;
    justify-content: center;
}
.explore .uiux ul li{
    list-style: none;
    padding: 25px 50px;
}
.explore .uiux ul li a{
    text-decoration: none;
    font-family: "Sarpanch", sans-serif;
    font-weight: 600;
    font-size: 20px;
    color: black;
}
.explore .uiux ul li a:hover{
    color: #60b652;
}

.explore .sec1{
    background-color: white;
    border-radius: 12px;
    padding: 12px;
    margin: 10px;
}
.explore .sec1 .img1 img{
    width: 100%;
    border-radius: 12px;
}
.explore .sec1 .content1{
    display: flex;
    align-items: center;
}
.explore .sec1 .content2{
    display: flex;
    justify-content: space-between;
}
.explore .sec1 .content2 .cnt1{
    display: flex;
    align-items: center;
}
.explore .sec1 .content2 .cnt1 img{
    margin-right: 10px;
}
.explore .sec1 .content2 .cnt2{
    display: flex;
    align-items: center;
}
.explore .sec1 .content2 .cnt2 img{
    margin-right: 10px;
}
.explore .l-btn{
 display: flex;
 justify-content: center;
 padding-top: 15px;
}
.explore .l-btn a{
    padding: 10px 15px;
    text-decoration: none;
    background-color: #60b652;
    color: white;
    border-radius: 25px;
}
.explore .sec1 .img1{
    overflow: hidden;
    border-radius: 12px;
}
.explore .sec1 .img1 img:hover{
    display: inline-block;
    transform: scale(1.3);
    transition: all 0.3s ease;
}

/* BEST-DESIGN  */
.bst-design .sec1{
 padding-top: 170px;
}
.bst-design .sec1 h3{
    font-family: "Sarpanch", sans-serif;
    font-weight: 500;
    font-size: 50px;
    margin: 0;
}
.bst-design .sec1 .cnt{
    padding:0px 150px 20px 0px;
}
.bst-design .sec1 .cbtn{
    padding: 10PX 25PX;
    background-color: #60b652;
    border-radius: 30PX;
    text-decoration: none;
    color: white;
}
.bst-design .sec2 img{
    width: 100%;
    border-radius: 20px;
}
.bst-design .sec2 {
    padding: 100px;
    margin: 40px;
}
.bst-design .head{
    text-align: center;
}
.bst-design .head h3{
    font-family: "Sarpanch", sans-serif;
    font-size: 40px;
    font-weight: 500;
    margin: 0;
}
.bst-design .box1{
    padding: 30px;
    border: 1px solid gray;
    border-radius: 10px;
    margin: 25px;
}
.bst-design .box1 .icon{
    display: flex;
    align-items: center;
    padding-top: 15px;
}
.bst-design .box1 .icon p{
    margin: 0;
    font-size: 13px;
}
.bst-design .box1 .icon h5{
    margin: 0;
    font-size: 15px;
}
.bst-design .box1 .icon .bcnt{
    padding-left: 10px;
}
/* SUBSCRIBE  */
.sub{
    background-color: #f1ffea;
    padding: 40px 0;
}
.sub h3{
    font-size: 30px;
    font-family: "Sarpanch", sans-serif;
    font-weight: 500;
    margin: 0;
}
.sub .txt-box input{
    padding: 15px 130px 15px 10px ;
    border-radius: 27px 0 0 27px;
    border: none;
    font-size: 15px;
    outline: none;
}
.sub .txt-box{
    height: 95.2px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.sub .txt-box a{
    background-color: #60b652;
    padding: 15px;
    border-radius: 0 27px 27px 0 ;
    text-decoration: none;
    color: white;
    font-size: 15px;
}
.sub .txt-box a:hover{
    background-color: #061e21;
}

/* FOOTER  */
.ftr{
    padding: 50px 0px;
    background-color: #061e21;
    color: white;
}
.ftr a{
    color: white;
}
.ftr .ftr-sec1 ul{
    display: flex;
    padding: 0;
}
.ftr .ftr-sec1 ul li{
    list-style: none;
    padding-right: 15px;
}
.ftr .ftr-sec2 ul{
    padding: 0;
}
.ftr .ftr-sec2{
    padding-left: 15px;
}
.ftr .ftr-sec2 ul li{
    list-style: none;
    padding-bottom: 10px;
}
.ftr .ftr-sec2 ul li a{
    text-decoration: none;
}
.ftr .ftr-sec2 h3{
    margin: 0;
}
/* FOOTRER-END */



/* \\\\\\\\\\ */


